@import url(https://fonts.googleapis.com/css?family=Muli);


body {
	font-family: 'Muli', sans-serif;
}

.columnWrap:before,.columnWrap:after{content: ""; display: table;}
.columnWrap:after{clear: both;}
.columnWrap{zoom: 1;}


body {
	font-family: 'Muli', sans-serif;
}


h1, h2, h3, h4, h5, h6{
	font-family: 'Muli', sans-serif;
}

A{
	font-family: 'Muli', sans-serif;
}

A:HOVER{
	font-family: 'Muli', sans-serif;
}

.maintd {
	font-family: 'Muli', sans-serif;
	background-color: ##FFFFFF;
}


#side-bar-wrapper{
	margin-left: 18px;
}

#main-content-area{
	width: 808px;
}

#main-content-area a, a:active, a:visited{ 
	text-decoration: none;	
	font-size: 1.0em;
	font-weight: bold;
}
#main-content-area a:hover{
	color: #3E79B5; 
	/*text-decoration: underline*/
}


/* Store menu */
#storemenu{
	width: 168px;
	background: none;
	border: none;
}

#storemenu ul,
#storemenu li ul{
	margin: 0;
	padding: 0;
	list-style-type: none;		
}

.ie8 #storemenu li{
	margin: 0 !important;
}

#storemenu a{
	display: block;
	padding: 5px 0 5px 5px;
	border-bottom: 1px dotted #4F4F4F;	
}

#storemenu a:active,
#storemenu a:visited,
#storemenu a {
	text-decoration: none;
	font-size: .9em;
}

#storemenu a:hover{
	background: #D16503;
	color: #FFFFFF;
}

#storemenu ul li a{
	color: #FFBB00;
	padding: 8px 3px;	
	font-size: 0.8em;
}

#storemenu ul li ul li a{
	color: #ffffff;	
	font-size: 0.8em;
	padding-left: 10px;
}
#storemenu ul li ul li ul li a{
	padding-left: 15px;	
	color: #EA7E00;
}
#storemenu ul li .ui-menu{width: 190px;}

.hidemenu{
	display: none;
}
.shomenu{
	display: block;
}

.selected-menu{
	font-style: italic;
}

.selected-menu-1{
	display: inline-block;	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #AAAAAA;
	padding-right: 5px;
}





.store-sidebar-name{
	font-size: 0.9em;
	padding: 8px 5px;
	color: #EA7E00;
	font-weight: bold;
}


#mycartdiv {
	text-align: center;
	width: 150px;
	margin: 6px 0 15px 11px;
}

#mycartdiv a{
	color: #191917;
	background: #E9A502;
	height: 26px;
	line-height: 26px;
	font-size: 0.9em;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #E9A502;
}

#mycartdiv a:hover{
	background: #B2B2B3;
	color:#FCEFA1;
}

/* end menu */

.hidden-box{display: none;}

.box-image{
	/*border: 1px solid transparent;*/
	border: 1px solid #D6D8DC;
	/*height: 210px;*/
	padding: 2px;
	position: relative;
}

.box-image-4{
	height: 180px;
}

.box-image-3{
	height: 210px;
}

.box-image-2{
	height: 240px;
}

.box-image-1{
	height: 350px;
}


.box-image:hover{
	border: 1px solid #888888;
}


.box-prodname{
	font-size: 1.0em !important;
	font-weight: bold !important;
	padding: 0;
	margin: 0;
	margin-top: 5px;
	height: 45px;
	overflow: hidden;
	font-size: 1.1em;
}



.box-price{
	margin-top: 1px;
}

.box-price span{
	display: inline-block;
}

.box-price-standard{
	margin-left: 7px;
	font-weight: bold;
	font-size: 1em;
	color: #E7A602;
}

.box-old-price{
	text-decoration: line-through;
	color: #396B9E;
	font-weight: normal;
	font-size: 0.8em;	
}

.box-sale-price{
	color: #D87A00;
	font-weight: bold;
	font-size: 90%;
}

.box-special-comments{
	font-size: 0.7em;
	color: #555555;
	margin-top: 5px;
}

.box-bottom{
	margin-top: 5px;
}

.box-bottom span{
	font-size: 0.8em;
	vertical-align:middle;	
}

.box-summary-bottom{
	font-size: 0.9em;
	padding:2px 0 10px;	
}

.box-summary-bottom a{
	color: #0000FF;	
}
.box-summary-bottom a:hover{
	color: #870500;
}


.multi-store {
	
}

.box-product-details{
	font-size: 0.7em;
	font-style: italic;
	color: #848484;
	overflow: hidden;
	margin-top: 10px;
	height: 45px; /* 2 lines */
	line-height: 15px; 
}


.store-row p{
	padding: 4px 0;
	color: #848484;
	font-family: 'Muli', sans-serif;
	font-weight: normal;
	
}

.store-row h1{
	font-size: 1.5em !important;
	margin: 3px 0 25px 5px;
	color: #EC8600 !important;
}

.store-row{
	
}
.box-edge-all{border: 1px dotted #4F4F4F;}

.box-edge-top-left{
	border-left: 1px dotted #4F4F4F;
	border-top: 1px dotted #4F4F4F;
}

.box-edge-top-left-bottom{
	border-left: 1px dotted #4F4F4F;
	border-top: 1px dotted #4F4F4F;
	border-bottom: 1px dotted #4F4F4F;
}

.box-edge-left{	border-left: 1px dotted #4F4F4F;}
.box-edge-top{	border-top: 1px dotted #4F4F4F;}
.box-edge-right{	border-right: 1px dotted #4F4F4F;}
.box-edge-bottom{border-bottom: 1px dotted #4F4F4F;}
.box-review span{ }

.box-column p{
	padding: 0;
	margin: 0;	
	font-size: 0.8em;
}

.box-price-large{
	margin: 5px 0 12px 6px;
	font-size: 1.1em !important;
	color: #E87F00 !important;
}

.our-price{
	font-size: 1em;
	font-weight: bold;
	color: #E7A602;
}

.pad-left{
	padding-left: 10px;
}



#quantity-box{
	padding: 4px;
	color: #E9A502;
}

#quantity-box input{
	width: 3em;
	font-size: 0.9em;
	padding: 1px 3px;
}


#add_item_wrapper{
	margin: 25px 0 18px 105px;
	min-width: 170px;
	
	height: 30px;
	display: inline-block;
}

.add_item_layout{
	border: 1px solid #E99402;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #E99402;
	text-align: center;	
}

#add_item_wrapper a{
	display: block;	
	font-size: 1em;
	color: #FFFFFF;
	line-height: 30px;
	height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
}

#add_item_wrapper a:hover{
	color: #FCEFA1;
	background: #D15903;
}

#product-summary{
	color: #000000;
}

#product-summary h3{
	font-size: 1.0em;
	color: #FFFFFF;
	text-align: left;
}

#product-summary p{
	padding: 5px;
}

#product-options select{
	
}

.prod-options{
	padding-top: 4px;
	padding-bottom: 4px;
}

.prod-options-left{
	min-width: 160px;
	text-align: right;
	font-size: 0.9em;
	padding-right: 4px;
	color: #E9A502;
}

.prod-options-right input{
	height: 26px;
	font-size: 1em;
	width: 160px;
}
.prod-options-left,
.prod-options-right{
	float: left;
	line-height: 26px;
}

.select-options{
	padding: 3px;
	min-width: 160px;
	margin: 0 0 10px 5px;
}

.product-resources{
	line-height: 25px;
	padding: 5px 0;
}

.product-resources.alt-colour{
	background: #F0F0F0;
}

.product-resources-link{
	display: inline-block;
	min-width: 200px;
}

.product-resources-desc{
	font-style: italic;
}

.required-option{
	font-size: 0.9em;
	color: #FF0000;
	font-weight: bold;
	padding: 2px 0 0 10px;
}

.wait-box{ 
	background: url(/templates/loadng.gif) no-repeat center center;
	border: none !important;
}

.check-button{
	color: #000 !important;
	background: #9DD016 !important;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.9em;
	border: 2px solid #7CD016 !important;
}
.check-button:hover{	
	color: #000 !important;
	background: #B2B2B3 !important;
}

.void-image{
	width:100%; 
	height: 100%;
	background: url(/templates/no-image-back.png) #FFFFFF;
}

/* store page links */

.store-page-top{
	background: #434343;
	padding: 7px 10px 10px;
	margin: 4px 0;
	border: 2px solid #434343;
	color: #fff;
}

.store-page-top-itpp,
.store-page-top-cnum,
.store-page-top-ordr{	
	margin-top: 4px;
	margin-left: 5px;
	float: left;
	font-size: 0.8em;
	color: #fff;
}

.store-page-top-itpp,
.store-page-top-ordr,
.store-page-top-cnum,{
}

.store-page-top select{
	
}

.page-links{
	font-size: 0.8em;
	float: right;
	
}

.page-links a{
	
}

a.page-links-selected,
a.page-links-non{
	margin-bottom: 3px;
	padding: 0 4px;
	margin: 0 4px;
}

a.page-links-selected{
	display: inline-block;		
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #C05D02;
	color: #FFFFFF !important;
	text-decoration: none;	
}

a.page-links-selected:hover{
	color: #000;
}

.page-link-outer{
	margin-top: 7px;
	margin-right: 10px;
	position: relative;
	width: 4px;
	height: 13px;
	display: inline-block;
}

a.page-links-prev,
a.page-links-next{
	width: 0; 
	height: 0;
	position: absolute;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;	
}

a.page-links-prev{
	border-right: 12px solid #C05D02;
}

a.page-links-next{
	border-left: 12px solid #C05D02;
}


/* store multi group page */
.store-group-heading{
	padding: 4px;
	margin: 3px 1px;
}

.store-group-h2 {float: left;}

.store-group-h2 h2{
	font-weight: normal;
	font-size: 0.9em;
}

.store-group-h2 a{
	color: #D16503;
}
.store-group-h2 a:hover{
	color: #3F3F3F;
	text-decoration: underline;
}

.store-group-showmore{
	float: left;
	font-size: 0.8em;
	margin: 1px 0 0 20px;
}

.store-group-showmore a{
	color: #fff;
}
.store-group-showmore  a:hover{
	color: #3F3F3F;
	text-decoration: underline;
}

.hansel-gretel h1{
	color: #D16503;
	font-weight: normal;
	font-size: 0.9em;
	display: inline;
}

.hansel-gretel a,.hansel-gretel a:visited{
	color: #E7A602;
	font-size: 0.9em;
}

.hansel-gretel a:hover{
	text-decoration: underline;
	font-size: 0.9em;
}

/* store search */

.store-search{
	margin: 0 0 10px 8px;
}

.store-search input{
	width: 130px;
	border: #E87F00 1px solid;
	line-height: 24px;
	height: 24px;
}

.search-val{
	float: left;
	padding-left: 2px;
}

.search-button{
	float: left;
	display: block;
	width: 24px;
	height: 24px;
	/*background: url(/templates/magnify-black-18.png) no-repeat center center #00A020;*/
	background: url(/templates/magnify-white-18.png) no-repeat center center #E87F00;
}

.search-button:hover{
	background: url(/templates/magnify-black-18.png) no-repeat center center #EDAA6C;
}

/* Login box Link css */
.show-login-box{
	font-weight: normal;
	color: #870500;
}

.show-login-box{
	display: none;
}

.show-login-box a,
.show-login-box a:active,
.show-login-box a:visited{
	text-decoration: underline;
	font-size: 0.8em;
}

.show-login-box a:hover{
	color: #00A020;
}

/* Login box css */

.ui-dialog{z-index: 1200 !important;}
.ui-dialog-buttonset{font-size: 0.9em;}
.ui-button-text{font-size: 0.9em !important; padding: 1px;}
.ui-widget-overlay { 
    background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x !important;
    opacity: 0.6 !important;
    filter:Alpha(Opacity=60) !important;  
}
.ui-button-text{color: #808080;} 
.ui-button-text:hover{color: #000000;}

#login-popup{
	font-size: 0.8em;	
}

#login-popup label{
	display: inline-block;
	width: 120px;
	text-align:right;
}

#login-popup a, #login-popup a:visited, #login-popup a:active{ 	color: #0063FF; }
#login-popup a:hover{ color: #ff0000; }

#login-popup input[type='text'],
#login-popup input[type='password']{
	border: 1px solid #808080;
	font-size: 0.9em;
	height: 27px;
	line-height: 27px;
	padding: 2px;
	width: 200px;
}

#login-popup p{
	margin: 1.5em 1em;
}
.missing-data{
	color: #D20101;
	font-weight: bold;
}
.msg-style-0{
	font-weight: bold;
	color: #FF0000;
}
.msg-style-1{
	font-weight: bold;
	color: #00861B;
}

/* End Login box css */

#footr-extra-0{
	padding: 10px 5px 3px 5px;
}

#footr-extra-0 span{
	display: inline-block;
	float: left;
	font-size: .8em;
	color: #202020 !important;
	text-decoration: underline;
	margin: 0;
}

#footr-extra-0 span.line-left{
	padding: 0 5px;
	border-left: 1px solid #888888;
}

.nolineleft {
	padding-right: 5px;
}


/* new 29/9/14  */

/* End Login box css */

.cw-captcha{
	margin-left: 20px;
}

.cw-captcha > div{
	float: left;
	margin: 1px 5px;	
}

.cw-captcha input{
	width: 50px !important;
	margin-top: 5px;
}

.cw-captcha-comm{
	line-height: 30px;
}
.cw-captcha-but{
	padding-top: 3px;
}
.cw-captcha-refresh{
	background: url('/templates/refresh.png') no-repeat center center;
	width: 25px;
	height: 25px;
}

.cw-captcha-refresh:hover{
	cursor: pointer;
	opacity: .5;
	-moz-opacity: .5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.cw-submit-errors{
	font-weight: bold;
	color: #870500;
	line-height: 30px;
}

/* ADDING Checkout stuff*/


/* checkout styles */

#checkout-wrapper *{
	border-spacing: 0px !important;
	
}

/* buttons */

.std-button{
	display: block;
	background: #F7953A;
	color: #FFFFFF;
	border: 1px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.std-button-hover{
	background: #FFFF3E;
	color: #000000;
}

.std-button-checkout{
	display: block;
	background: #00A020;
	color: #FFFFFF;
	border: 1px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: default;
}

.std-button-checkout:hover{
	background: #64004F;
	color: #FFFFFF;
	cursor: pointer;
}

.std-button-triangle{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 10px 0;	
	margin-right: 10px;
}

.std-button-normal{
	font-size: 0.9em;
	padding: 5px 10px;
}

.std-button-big{
	font-size: 1em;
	padding: 7px 12px;
}

.std-button-small{	
	font-size: 0.8em;
	padding: 4px 7px;
	margin: 0px;
}

.std-button-triangle-off{
	border-color: transparent #F7C292 transparent transparent;	
}

.std-button-triangle-on{
	border-color: transparent #FF7A00 transparent transparent;	
}

/* autocomplete search */
.search-results-box{
	border: 1px solid #000000;
	margin: 0;
	padding: 0;	
	list-style: none;
	display:inline-block;
}

.search-results-box li{
	padding: 0;
	margin: 0;
	background-color: #BDC3FF;
}

.search-results-box li a{
	padding: 4px;
	color: #3F3E43;
	text-decoration: none;	
	display: block;
	height: 30px;
	width: 400px;
	font-size: .8em;
	padding-left: 40px;
	line-height: 30px;
		
}

.search-results-box li a:hover{
	text-decoration: none;
	color: #FFFFFF;
	background: #999999;	
}


.search-results-box li.alter{
	background-color: #929DFF;
}

.search-results-box li:hover{
	background: #26A22C;
	color: #E2EDE3;
}

.search-results-box h4{
	margin: 0;
	padding: 6px;
	font-size: .8em;
	padding-left: 20px;
	background:  #D7DBFF;
	color: #3F3E43;
}

.ui-autocomplete{
	
}

.ui-menu-item a{
	padding: 4px;
	color: #3F3E43;
	text-decoration: none;	
	display: block;
	height: 30px;
	width: 400px;
	font-size: .8em;
	padding-left: 40px;
	line-height: 30px;
}





#checkout-wrapper input[type="text"]{
	padding:3px 2px;
	border: 1px solid #999999;	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#checkout-header{	
	padding: 5px 5px 10px;
	border-bottom: 2px solid #FBE5B4;
}

#checkout-header h2{
	color: #fff;
	text-align: left;
	padding: 10px 20px 0 0;
	float: right;
	font-size: 1.2em;
}

.float-left{
	float: left;
}

#checkout-main{
	margin-top: 30px;
}


.default-padded-text p{
	padding: 5px;
}



#checkout-table{
	
}

.checkout-image-hover{
	cursor: pointer;
	opacity: .6;
	-moz-opacity: .6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

.checkout-row{
	float: left;
	padding: 0;
	margin: 0;
}

.checkout-column{
	float: left;
	width: 	90px;
	height: 90px;
	line-height: 90px;
	font-size: .8em;
	padding: 2px;
	color: #fff;
}

.checkout-column-innner{
	line-height: 20px !important;
}

.do-center-align{
	text-align: center;
}

.checkout-column-heading{
	float: left;
	width: 	90px;
	height: 40px;
	line-height: 40px;
	font-size: .9em;
	font-weight: bold;
	text-align: center;
	background: #E9A502;
	color: #000000;
	padding: 2px;
}

.checkout-border-trl{
	border-top: 1px solid #EE8601;
	border-left: 1px solid #EE8601;
	border-right: 1px solid #EE8601;
}

.checkout-border-left{
	border-left: 1px solid #EE8601;
}

.checkout-border-right{
	border-right: 1px solid #EE8601;
}

.checkout-border-bottom{
	border-bottom: 1px solid #EE8601;
}

.checkout-bottom{
	margin: 15px 10px 0 0;
}

/* coupon */
#coupon{
	margin: 5px;
	float: left;
	width: 280px;	
	
}

#coupon-button{
	margin-top: 1px;
}


/* quantity box */

.qty-wrapper{
	display:inline-block;
}

.quantity-box{
	float: left;	
}

.quantity-box-number{
	width: 2em;
}

.quantity-box a{
	display: block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	margin: 6px 2px;
}

.quantity-box a:hover{
	opacity: .6;
	-moz-opacity: .6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

.quantity-box-minus{
	background: url(/templates/qty_minus.png) no-repeat;
}
.quantity-box-plus{
	background: url(/templates/qty_plus.png) no-repeat;
}


/* totals */

.checkout-select-box{
	padding: 4px;
	margin-top: 4px;
}

#post-zip{
	width: 5em;
	margin-top: 6px;
}

.totals-wrapper{
	float: right;
	
}

.totals-wrapper h3{
	margin: 0px !important;
	padding: 3px !important;
}

.totals-row{
	
}

.totals-column{
	float: left;
	padding: 0 10px;
	width: 200px;
	font-size: 0.9em;
	line-height: 40px;
	height: 40px;
}

.totals-column-left{
	background: #E9A502;
	text-align: center;
} 
.totals-column-right{
	text-align: right;
	color: #fff;
}

#totals-shipping{
	
} 
#totals-shipping{
	
} 
#totals-order-total{
	
}

.pickup-box-and-shipping{
	margin-bottom: 14px;
}

#pick-up-items{
	margin-top: 14px;
	
}

#postage-error-message{
	font-weight: bold;
	color: #FF0000;
}

.outer-glow-error{
	-webkit-box-shadow:0 0 20px #ff0000; 
	-moz-box-shadow: 0 0 20px #ff0000;  
	box-shadow:0 0 20px #ff0000;
}

p.sorry-no-do-dis{
	text-align: center;
	padding: 10px;
	font-family: 'Banana-madness'; 
	font-size: 1.1em;
}

/* payment methods */
.payment-methods{
	margin: 15px 6px 0 0;
	display: inline;
	float: right;
}

.small-centered-text{
	padding: 4px 20px;
	font-size: .7em;
	text-align: center;
	color: #fff;
}

.payment-button{
	margin-bottom: 10px;
	width: 270px;
	padding: 0px 10px 10px 10px;
	float: right;
}

.payment-button fieldset{
	border: 1px solid #6FAE1A;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.payment-button fieldset legend{
	font-size: .8em;
	padding: 0px 4px;
	color: #6FAE1A;
}


.main-payment-options{
	display: inline;
	float: right;
}

.main-payment-options .payment-button{
	
}

#express-checkout{
	
	
}

.dialog-content{
	padding: 20px;
	font-size: 90%;
}
.ui-dialog-buttons{
	font-size: 90%;
}

/* ui-dialog ui-widget ui-widget-content ui-corner-all ui-front ui-dialog-buttons ui-draggable */

/* payment page */

#main-check-form{
	font-size: 1em;
	margin: 0px;
	padding: 0px;
}

.payment-column{
	float: left;
	margin: 0;
	padding: 0;
}

#main-check-form label{
	display: block;
	font-size: .8em;
	padding: 1px;
	color: #fff;
}

.payment-column  input[type="text"], #main-check-form textarea,
.shipping-columns input[type="text"], #main-check-form textarea {
	border: 1px solid #808080;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 3px;
}

.shipping-columns input[type="text"], #main-check-form textarea {	
	margin-bottom: 8px;
}


.shipping-columns textarea {
	font-family: 'Muli', sans-serif;
	line-height: 20px;
	height: 68px;
	margin-bottom: 8px;
}	

.payment-column select,
.shipping-columns select{
	padding: 2px;
}
.shipping-columns select{
	margin-bottom: 8px;
}



.customer-short{
	padding-left: 4px;
}

.customer-long{
	padding-left: 4px;
}

.customer-check{
	margin-top: 2px;
	border-top: 1px solid #8B8B8D;
	padding: 10px 0;
	font-size: .8em;
}

.shipping-selector{
	font-size: .8em;
	padding: 1px 0px 10px 1px;
	color: #fff;
}

.req-asterisk{
	color: #870500;
}

#checkout_confirm_popup p{
	width: 400px;
}

#order-summary *{
	border-spacing: 0px !important;
	
	
}

#order-summary{
	margin-top: 20px;
}


.order-summary-row{
	float: left;
	margin-left: 10px;
	
}

.order-column-1, .order-column-2{
	float: left;	
	line-height: 28px;
	margin: 0;
	padding: 4px;	
	font-size: 80%;
}

.order-column-1{
	background: #EB7912;
	
}
.order-column-2{
	
}

.do-right-align{
	text-align: right;
	color: #fff;
}

#name_on_card, #card_number{
	width: 94%;
}

#card_expiry, #card_cvv{
	width: 50%;
}

#process-payment{
	float: right;
	margin-top: 20px;
	margin-right: 10px;
}
#error-process{
	float: left;
	margin: 20px 2px 0;
	font-size: 80%;
	font-weight: bold;
	color: #D20101;
	text-align: center;
	width: 170px;
}

/* receipts */

#receipt-wrapper *{
	border-spacing: 0px !important;
}


.receipt-row{
	width: 618px;
	margin: auto;
	
}

.receipt-row p{
	line-height: 30px;
	font-size: 90%;
	text-align: center;
	color: #FFFFFF;
}

.receipt-row h3{
	font-size: 1.4em;
	text-align: center !important;
}

.receipt-border-top{
	border-top: 1px solid #3389F6;
}

.receipt-column-1,.receipt-column-2{
	float: left;
	width: 300px;
	line-height: 36px;
	padding: 3px;
	border-bottom: 1px solid #3389F6;
	border-right: 1px solid #3389F6;
	text-align: center;
	font-size: .9em;
	color: #3389F6;
}
.receipt-column-1{
	background: #D1F6FF;	
	border-left: 1px solid #3389F6;
	font-weight: bold;
}

.receipt-column-2{
	
}

#receipt-amount-owing{
	/* display: none; */	
}

/* hide form */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1999;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: url(/templates/ajax-model.png);
}

.modal .inner{
	position: fixed;
	z-index: 2000;
	width: 200px;
	padding: 40px 5px 15px 5px;
	background: #FFFFFF url(/templates/ajax-loader.gif) center 5px no-repeat;
	font-size: .9em;
	text-align: center;
	top: 45%;
	left: 45%;
	border: 1px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

body.loading {overflow: hidden;}

body.loading .modal { display: block; }

/* reviews */


.reviews-customer{
	background: #F1F4FF;
	padding: 4px;
	border: 1px solid #C8C8C8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 7px;
}

.rev-h4, .rev-h5{
	margin: 2px 0;
	padding-bottom: 5px;
	font-weight: bold;	
	font-size: .9em;
	border-bottom: 1px solid #C8C8C8;
}


#review-stars{
	float: left;
	margin-right: 15px;
	display: inline;
}

#review-summary{
	float: left;
	height: 25px;
	line-height: 25px;
}

#review-summary a,#review-summary a:active, #review-summary a:visited,
#review-footer a, #review-footer a:active #review-footer a:visited{
	text-decoration: underline;
	color: #0063FF;
	font-size: .8em;
}

#review-summary a:hover,
#review-footer a:hover{
	text-decoration: none;
	color: #870500;
}

.review-star{
	float: left;
	display: block;
	width: 25px;
	height: 25px;
	background: url('/templates/star-0.png') no-repeat;
	margin: 0px 1px;
}

#review-add{
	margin-left: 10px;
	padding-left: 10px;
	border-left: #254C73 solid 1px;
}

.review-stars-comm, .review-stars-small{
	float: left;
	display: block;
	line-height: 18px;
	height: 18px;
	font-size: .7em;
}

.review-stars-comm{
	width: 120px;
	text-align: right;
	padding-right: 5px;
}

.review-stars-small{
	width: 17px;	
}

.rev-stars{
	float: left;
	width: 280px;
}

.rev-customer-comm{
	float: left;
	display: inline;
}

.rev-pros-cons{
	margin: 6px 2px;
	padding: 4px 3px 8px;
	font-size: .8em;
	
}

.rev-customer-self{
	font-size: .7em;	
}

.rev-bot-line-comm{
	font-size: .8em;
	margin-bottom: 10px;
}

.rev-totals{
	display: inline-block;
	font-size: 0.8em;
	margin-left: 20px;
	min-width: 100px;
}

#review-add-box{
	font-size: .7em;
}

#review-add-box label, .rev-field-comms{
	line-height: 20px;
	height: 20px;
	display: inline-block;
}

#review-add-box label{
	text-align: right;
	width: 100px;
}

#review-add-box input[type='text']{
	border: 1px solid #999999;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 1px 3px;
	width: 60%;
}

#review-add-box fieldset{
	border: 1px solid #C8C8C8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 8px;
	margin: 0px 8px 10px;
}

.rev-rating-comm, .rev-rating-comm-2{
	float: left;
	width: 200px;
	text-align: right;
	padding-right: 20px;
}
.rev-rating-items{
	float: left;
}

.rev-procon, .rev-procon-add{
	float: left;
	width: 300px;
}

.add-pro-con{
	margin-top: 20px;
}

.add-pro-con button{
	font-size: 1.1em;
}

.rev-rating-wrapper{
	float: left;
	margin: 1px 0 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C8C8C8;
}

.rev-rating-comm-2{
	margin-top: 20px;
}

.rev-rate-error{
	float: left;
	width: 120px;
	margin: 12px 0 0 10px;
	border: 1px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 4px;
}

.rev-rating-group{
	display: inline-block;
	width: 50px;
}

.rev-rating-col{
	display: block;
	text-align: center;
		
}

.rev-rating-group input[type='radio']{
	margin-left: 20px;
}

.rev-comments{
	width: 99%;
	line-height: 22px;
	height: 90px;
	border: 1px solid #999999;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 1px 3px;
	font-family: 'Muli', sans-serif;
	font-size: 1.1em;
}

.review-ta4dat{
	text-align: center;
	font-size: 0.9em;
	padding: 20px;
}

.rev-widdle{
	float: left;
	width: 14px;
	height: 20px;
}
.rev-widdle-star-0{ background: url('/templates/star-14-0.png') center center no-repeat; }
.rev-widdle-star-1{ background: url('/templates/star-14-1.png') center center no-repeat; }
.rev-widdle-star-25{ background: url('/templates/star-14-25.png') center center no-repeat; }
.rev-widdle-star-50{ background: url('/templates/star-14-50.png') center center no-repeat; }
.rev-widdle-star-75{ background: url('/templates/star-14-75.png') center center no-repeat; }


.view-more-cnr{
	background: url('/templates/view-more-yellow.png') no-repeat bottom left;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 60px;
	height: 60px;
	z-index: 100;
	cursor: default;
}
.view-more-cnr:hover{
	cursor: pointer;
}
.view-opac-30{
	opacity: .3;
	-moz-opacity: .3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

.view-opac-70{
	opacity: .7;
	-moz-opacity: .7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

.is-on-sale-cnr{
	background: url('/templates/sale-red.png') no-repeat bottom left;
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 60px;
	z-index: 100;
	cursor: default;
}
.is-on-sale-cnr:hover{
	cursor: pointer;
}

#show-promo-data-2 .totals-column{
	background: #F8A4E3;
}

#coupon-box{
	width: 200px;
}

.view-more-link-only, .view-more-link-only:active, .view-more-link-only:visited{ 
	margin: 8px 4px 0 0; 
	display: block; 
	float: right;
	font-size: 80% !important;
	color: #0000FF !important;
}

.view-more-link-only:hover{
	color: #26A22C !important;
}

.back-to-top-wrapper{
	margin-top: 16px;
}

.back-to-top-wrapper a, .back-to-top-wrapper a:active, .back-to-top-wrapper a:visited{
	color: #0000FF !important;
	font-size: .85em !important;
	font-weight: normal !important;	
}
.back-to-top-wrapper a:hover{
	color: #CC33CC !important;
	text-decoration: line-through !important;
}

/* Order Tracking css */
#tracking-details{
	margin-top: 20px;
}
#tracking-details *{
	border-spacing: 0px !important;	
}

#tracking-details span{
	float: left;
	padding: 4px 7px;
	border-left: 1px solid #00861B;
	border-bottom: 1px solid #00861B;
	font-size: 85%;
}

.track-col-heading{
	border-top: 1px solid #00861B;
	background: #E6E6E6;
	font-weight: bold;
}

.track-col-1{
	width: 140px;
}

.track-col-2{
	width: 70px;
}

.track-col-3{
	width: 320px;
	border-right: 1px solid #00861B;
}

.track-error{
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}



.txtdata {
  width: 80% !important;
  height: 22px;
  line-height: 22px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #000000;
}

.txtdata {
  background-color: #E4E4E4;
  border: inset 1px;
  font-size: 13px;
}


textarea.txtdata {
  font-family: 'Muli', sans-serif;
  height: 66px !important;
}



































